%define	oname	font-bitstream-75dpi

Name:		x11-%{oname}
Version:	1.0.3
Release:	5
Summary:	Xorg X11 font bitstream-75dpi
Group:		Development/X11
URL:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/font/%{oname}-%{version}.tar.bz2
License:	MIT
BuildArch:	noarch
BuildRequires:	fontconfig
BuildRequires:	x11-font-util >= 1.0.0
BuildRequires:	x11-util-macros >= 1.0.1
Conflicts:	xorg-x11-75dpi-fonts <= 6.9.0
Requires(post):	mkfontdir
Requires(postun):mkfontdir
Requires(post):	mkfontscale
Requires(postun):mkfontscale

%description
Xorg X11 font bitstream-75dpi

%prep
%setup -q -n %{oname}-%{version}

%build
%configure2_5x	--build=%{_arch}-%{_target_vendor}-%{_target_os}%{?_gnu} \
		--x-libraries=%{_libdir} \
		--with-fontdir=%{_datadir}/fonts/75dpi

%make

%install
%makeinstall_std
rm -f %{buildroot}%{_datadir}/fonts/75dpi/fonts.dir

%post
mkfontscale %{_datadir}/fonts/75dpi
mkfontdir %{_datadir}/fonts/75dpi

%postun
mkfontscale %{_datadir}/fonts/75dpi
mkfontdir %{_datadir}/fonts/75dpi

%files
%doc COPYING
%{_datadir}/fonts/75dpi/char*.pcf.gz
%{_datadir}/fonts/75dpi/tech*.pcf.gz
%{_datadir}/fonts/75dpi/term*.pcf.gz


%changelog
* Fri Jun 08 2012 Per Øyvind Karlsen <peroyvind@mandriva.org> 1.0.3-5
+ Revision: 803321
- cleanups

* Tue May 17 2011 Funda Wang <fwang@mandriva.org> 1.0.3-4
+ Revision: 675444
- br fontconfig for fc-query used in new rpm-setup-build

* Tue May 17 2011 Funda Wang <fwang@mandriva.org> 1.0.3-3
+ Revision: 675203
- rebuild for new rpm-setup

* Sat May 07 2011 Oden Eriksson <oeriksson@mandriva.com> 1.0.3-2
+ Revision: 671198
- mass rebuild

* Thu Dec 09 2010 Thierry Vignaud <tv@mandriva.org> 1.0.3-1mdv2011.0
+ Revision: 618717
- new release

* Wed Oct 06 2010 Thierry Vignaud <tv@mandriva.org> 1.0.2-1mdv2011.0
+ Revision: 583199
- new release

* Wed Jan 13 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.1-1mdv2010.1
+ Revision: 490677
- Fix license
- New version: 1.0.1

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.0-7mdv2009.1
+ Revision: 351344
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.0-6mdv2009.0
+ Revision: 225982
- rebuild

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.0.0-5mdv2008.1
+ Revision: 129720
- kill re-definition of %%buildroot on Pixel's request

  + Oden Eriksson <oeriksson@mandriva.com>
    - rebuild prep


* Thu Aug 03 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-03 18:52:45 (51473)
- Fonts packages now are noarch. Moved for new place /usr/share/fonts. Approved by Boiko

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

